body {
	margin-top: 0px;
	margin-bottom: 0px;
        background-color: #87CEFA;
        background-image: url("/squeeze/images/waves.jpg");
        background-attachment: fixed;
        opacity: .9;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
}

img[src=''] 
{
  display: none;
}

table {
        border-color: red;
}

body,td,th {
	color: #000;
        font-family:   arial, verdana, palatino, sans-serif;
        font-size:	14px;
}

.center

a	{
	text-decoration:	none;
	}
a:link		{
	color:	blue;
        text-decoration: none;
	background-color: transparent;
	}
a:visited	{
	color:	red;
        text-decoration: none;
	background-color: transparent;
	}
a:active	{
	color:	red;
        text-decoration: none;
	background-color: transparent;
	}
a:hover		{
	color:	red;
        text-decoration: none;
	background-color: transparent;
	}

#framecontent{
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: auto; /*Height of frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
}

#maincontent{
position: fixed; 
top: 200px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
bottom: 0;
overflow: auto;
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 130px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

div.table-title {
  background: white;
  display: block;
  margin: auto;
  max-width: 900px;
  width: 100%;
  height: auto;   
}

div.footer {
  background: white;
  display: block;
  margin: auto;
  max-width: 900px;
  width: 100%;
  height: auto;   
}

/*** Table Styles **/

.table-fill {
  background: white;
  height: auto;
  margin: auto;
  max-width: 900px;
  padding:0px;
  width: 100%;
}
 
th {
  color:black;
  background:white;
  border-bottom:0px solid #9ea7af;
  border-right: 0px solid #343a45;
  padding:0px;
  text-align:left;
  vertical-align:middle;
}